Bug 497812 - RH5.3 x64 RC2 reboots while installing a virtual machine
Summary: RH5.3 x64 RC2 reboots while installing a virtual machine
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen
Version: 5.3
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 479754
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-27 11:45 UTC by RHEL Program Management
Modified: 2015-05-05 01:16 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-04 13:15:48 UTC
Target Upstream Version:


Attachments (Terms of Use)
First patch from BZ 479754 (commit 093ee9ec8b8fd1c792e47b339bbc3d72bb6dec69) (10.48 KB, patch)
2009-06-17 07:15 UTC, Chris Lalancette
no flags Details | Diff
Second patch from 479754 (commit 476c190462136fda95910c5c20e4f1169495e27f) (2.61 KB, patch)
2009-06-17 07:16 UTC, Chris Lalancette
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1193 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-08-04 13:15:15 UTC

Description RHEL Program Management 2009-04-27 11:45:32 UTC
This bug has been copied from bug #479754 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 9 Chris Lalancette 2009-06-17 07:15:24 UTC
Created attachment 348215 [details]
First patch from BZ 479754 (commit 093ee9ec8b8fd1c792e47b339bbc3d72bb6dec69)

Comment 10 Chris Lalancette 2009-06-17 07:16:02 UTC
Created attachment 348216 [details]
Second patch from 479754 (commit 476c190462136fda95910c5c20e4f1169495e27f)

Comment 13 Jiri Pirko 2009-07-07 10:59:16 UTC
in kernel-2.6.18-128.1.17.el

Comment 14 Matthew Schick 2009-07-07 13:17:49 UTC
will the above version be shipping?

Comment 19 errata-xmlrpc 2009-08-04 13:15:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1193.html


Note You need to log in before you can comment on or make changes to this bug.